Skip Menu |
 

This queue is for tickets about the LWP-Authen-Wsse CPAN distribution.

Report information
The Basics
Id: 81488
Status: new
Priority: 0/
Queue: LWP-Authen-Wsse

People
Owner: Nobody in particular
Requestors: carnil [...] debian.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



From: CARNIL [...] cpan.org
Subject: lib/LWP/Authen/Wsse.pm uses Digest::SHA1
Download (untitled) / with headers
text/plain 432b
Hi This bug has been forwarded from http://bugs.debian.org/694486 lib/LWP/Authen/Wsse.pm uses Digest::SHA1, however Digest::SHA is part of the standard perl distribution since perl v5.9.3 so this reduces the number of external dependencies by one. In most cases just replacing Digest::SHA1 by Digest::SHA should be enough. Also change Digest/SHA1.pm to Digest/SHA.pm. Thanks in advance, Salvatore Bonaccorso, Debian Perl Group


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.